[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Help-regd. error while compiling automake1.4 on hpux11.00

From: Akim Demaille
Subject: Re: Help-regd. error while compiling automake1.4 on hpux11.00
Date: 17 Oct 2000 15:33:30 +0200
User-agent: Gnus/5.0807 (Gnus v5.8.7) XEmacs/21.1 (Channel Islands)

>>>>> "Thomas" == Thomas E Dickey <address@hidden> writes:

Thomas> give an example of how it's broken.

I never managed to track it down precisely.  But for instance with
Bison and a2ps, the only problems I has with gettext 0.10.33 were
people using HPUX Make.  For a time I tried to find the origin, but
dropped it, too painful.

My feelings at that time were that it was probably getting lost when
there are at least to levels of dependencies (I fairly well recall of
Bison and Flex rules which were triggered although the files I shipped
were up to date).

In each of these cases (and I'm talking about *dozens* of such ``bug
report''), suggesting using GNU Make instead solved the problem.  I
never received any comparable bug report for non HP native Makes.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]